Do you still need to install VS2015 before 2017?

Hi,

I’ve been thinking of getting back into Lumberyard after seeing the latest update, 1.12. I was wondering if you still need to install VS2015 before installing VS2017 or if you can now install VS2015 while already having VS2017 installed.

Thanks in advance

Hey @Techtime, I don’t believe this should be the case anymore. Let us know if you’re experiencing this issue still.